serial::SerialPort_3_0_1::Settings Struct Reference

Port settings. More...

`import"SerialPort.idl";`

## Public Attributes

BaudRate | consoleBaudRate
| Baud rate to be used for running the console application.
BaudRate | modemBaudRate
| Baud rate to be used for communicating with an attached modem.
DetectionType | detectType
| Type of connected device to be assumed in device detection.

## Detailed Description

Port settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/SerialPort.idl